aagc.vo

## Class SetPianoTerapeuticoDemResponse

- java.lang.Object
- - aagc.vo.SetPianoTerapeuticoDemResponse

-     public class SetPianoTerapeuticoDemResponse
      extends java.lang.Object

  Classe Java per setPianoTerapeuticoDemResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="setPianoTerapeuticoDemResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="return" type="{http://www.nsisr.puglia.it/Schemas/}updatePianoTerapeuticoDemResponse" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected UpdatePianoTerapeuticoDemResponse` | `_return`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetPianoTerapeuticoDemResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `UpdatePianoTerapeuticoDemResponse` | `getReturn()` Recupera il valore della proprietà return.
    `void` | `setReturn(UpdatePianoTerapeuticoDemResponse value)` Imposta il valore della proprietà return.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### _return

          protected UpdatePianoTerapeuticoDemResponse _return

  - ### Constructor Detail

    - #### SetPianoTerapeuticoDemResponse

          public SetPianoTerapeuticoDemResponse()

  - ### Method Detail

    - #### getReturn

          public UpdatePianoTerapeuticoDemResponse getReturn()

      Recupera il valore della proprietà return.
      Returns:
        possible object is `UpdatePianoTerapeuticoDemResponse`

    - #### setReturn

          public void setReturn(UpdatePianoTerapeuticoDemResponse value)

      Imposta il valore della proprietà return.
      Parameters:
        `value` - allowed object is `UpdatePianoTerapeuticoDemResponse`